List Finding Exclusions
Retrieves a list of finding exclusions in the Eon account.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
projectId
ID of the project the finding exclusions are in. You can get your project ID from the API Credentials page in your global management console.
Query parameters
pageToken
Cursor that points to the first record of the next page of results.
Get this value from the previous response, and send it with the same pageSize and request body.
pageSize
Maximum number of items to return in the response.
Request
This endpoint expects an object.
filters
Filter conditions. If omitted, no filtering is applied.
Response
Finding exclusions retrieved.
findingExclusions
List of finding exclusions.
totalCount
Total number of finding exclusions that matched the filter options.
nextPageToken
Cursor that points to the first record of the next page of results. Pass this value in the next request.
Errors
400
Bad Request Error